@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	margin-top: 5px;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	text-align: left;
}
a {font-family:arial; color:#0066CC; font-size:12px}
a:hover {font-family:arial;color:red; font-size:12px}
h2{
	font-size: 24px;
	font-style:italic;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
h3	{
	margin: 10px 0px 10px 0px;
	color: #cc6600;
	text-align: center;
}
h4	{
	font-size:20px;
	color: #cc6600;
	
}
h5	{
	text-align: center;
	font-weight: bold;
	font-size: 13px;
}
ul	{
	text-align: left;

	padding: 0px 0px 0px 20px;
	font-weight: bold;
}
.textOrange {color:#CC6600;font-family:arial;font-size:13px;font-weight:bold;}
.textOrange2 {color:#CC6600;font-family:arial;font-size:24;font-weight:bold;}
.boxorange {background-color:#FFCC99;color:#000000;font-family:arial;font-size:12px;font-weight:normal;}
.adress {color:#000000;font-family:arial;font-size:9pt;padding:5px;text-decoration:none;text-align:left;}
.content {color:#000000;font-family:arial;font-size:12px;text-align:justify;}
.contentTab {color:#000000;font-family:arial;font-size:12px;}
.textBraun {color:#996633;font-family:arial;font-size:13px;font-weight:bold;}
.textBlue {color:#0033FF;font-family:arial;font-size:13px;font-weight:bold;}
.borderedTdOrange
{
    border: 1px solid #BABABA;
    -moz-border-radius: 1px;
    border-radius: 5px;
    background-color:#F9D7B5;
    padding: 3px;
}
.borderedTdWhite
{
    border: 1px solid #BABABA;
    -moz-border-radius: 1px;
    border-radius: 5px;
    background-color:#FFFFFF;
    padding: 3px;
}
.redDot
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:Red;
    text-align:right;
    vertical-align:top;
    padding-right:2px;
    
}
.textInputs {
	
	border: 1px solid #999;
}

.topMenuLink{
	font-family::Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
	font-size:12px;
	font-weight:bold;
}
.topMenuLink:hover{
	font-family::Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#000000;
	font-size:12px;
	font-weight:bold;
}

.topMenuLinkAmbulance{
	font-family::Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
}
.topMenuLinkAmbulance:hover{
	font-family::Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
}

.topMenuSep{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#ffffff;
	width:5px;
	text-align:center;
	height:25px;
	vertical-align:middle;
	font-size:12px;
}
.topMenuTd{
	padding-left:3px;
	padding-right:3px;
	height:25px;
	vertical-align:middle;
	border: solid 1px #CCCCCC;
}

.topMenuDropDownTd{
	padding-left:3px;
	padding-right:3px;
	height:25px;
	text-align:right;
	vertical-align:right;
	background-color:#E1E1E1;
}
.topMenuBg{
	background-color:#E1E1E1;
}
.titieOrangeText	{
	font-size:20px;
	color: #cc6600;
	font-weight:bold;
}
.bottom {color:#663300;font-family:arial;font-size:8pt;padding:2;text-decoration:none;}
.bottom_link {color:#663300;font-family:arial;font-size:8pt;padding:2;text-decoration:none;}
.bottom_link:hover {color:#ff0000;font-family:arial;font-size:8pt;padding:2;text-decoration:none;}